#accueil-bandeau img {
	content: url(../images/logotype-tagline-small.png)
}
#bloc-accueil-principal {
	display: block;
	float: none;
}
#accueil-gauche {
	display: block;
	float: none;
	padding-right: 2px;
	margin-right: 0;
}
#accueil-gauche > div {
	margin: 0;
}
#accueil-droite {
	position: inherit;
	display: block;
	float: none;
	margin: 0;
	width: 80%;
}
#bloc-accueil-actu {
	margin: 0;
	width: 100%;
	text-align: left;
}
